/**************************************************'*/
/* albedo-network.css			      				*/
/* copyright 2008 tp-werbeagentur, freiburg			*/
/*											 	    */
/****************************************************/
body {
    background-color: #393836;
	margin: 0px;
    padding: 0px;
	leftmargin: 0px; 
	topmargin: 0px;
	font-family: Verdana, Arial, sans-serif;
	font-size: 10px;
	line-height: 14px;
	color: #AAA;
	text-align: center;	
}
html, body{
	height: 100%;
}
table, tr, td {
	font-family: Verdana, Arial, sans-serif;
	font-size: 11px;
	color: #666666;
}
#containerMain {
	width: 890px;
	height: 570px;
	text-align: left;
	display: block;
	background: #131313;
	background: url("../images/content_bg.jpg") top left no-repeat;
}
/***********************************************/
/*********** Header  ***************************/
/***********************************************/
#header {
	width: 890px;
	height: 144px;
	text-align: left;
	margin: 0px 0px 0px 0px;
	padding: 0px;
	text-align: right;
}
/***********************************************/
/*********** navi  *****************************/
/***********************************************/
#navigation{
    margin: 21px 0px 0px 0px;
    padding: 0px 21px 0px 0px;
    float: right;
	text-align: right;
	width: 222px;
}
#navigation ul {
        display: inline;
        padding: 0px;
        margin: 0px;
}
#navigation li {
        display: inline;
		float: left;
}
#navigation a {
        display: block;
        margin-left: 5px;
        padding: 0px;
		width: 32px;
		height: 123px;
		color: #FFF;
}
/*pink*/
#navigation li a.pink:link {
		font-weight: normal;
		background: url("../images/navi_pink_bg.gif") 0px 0px no-repeat;
		color: #FFF;
}
#navigation li a.pink:visited {
        font-weight: normal;
		background: url("../images/navi_pink_bg.gif") 0px 0px no-repeat;
		color: #FFF;
}
#navigation li a.pink:hover, #containerMain #navigation li a.navipinkActive{
        font-weight: normal;
        background: url("../images/navi_pink2_bg.gif") 0px 0px no-repeat;
		text-decoration: none;
        color: #FFF;
}
#navigation li a.pink:activ {
        font-weight: normal;
        background: url("../images/navi_pink2_bg.gif") 0px 0px no-repeat;
		text-decoration: none;
        color: #FFF;
}
/*blau*/
#navigation li a.blau:link {
		font-weight: normal;
		background: url("../images/navi_blau_bg.gif") 0px 0px no-repeat;
		color: #FFF;
}
#navigation li a.blau:visited {
        font-weight: normal;
		background: url("../images/navi_blau_bg.gif") 0px 0px no-repeat;
		color: #FFF;
}
#navigation li a.blau:hover, #containerMain #navigation li a.naviblauActive{
        font-weight: normal;
        background: url("../images/navi_blau2_bg.gif") 0px 0px no-repeat;
		text-decoration: none;
        color: #FFF;
}
#navigation li a.blau:activ {
        font-weight: normal;
        background: url("../images/navi_blau2_bg.gif") 0px 0px no-repeat;
		text-decoration: none;
        color: #FFF;
}
/*lila*/
#navigation li a.lila:link {
		font-weight: normal;
		background: url("../images/navi_lila_bg.gif") 0px 0px no-repeat;
		color: #FFF;
}
#navigation li a.lila:visited {
        font-weight: normal;
		background: url("../images/navi_lila_bg.gif") 0px 0px no-repeat;
		color: #FFF;
}
#navigation li a.lila:hover, #containerMain #navigation li a.navililaActive{
        font-weight: normal;
        background: url("../images/navi_lila2_bg.gif") 0px 0px no-repeat;
		text-decoration: none;
        color: #FFF;
}
#navigation li a.lila:activ {
        font-weight: normal;
        background: url("../images/navi_lila2_bg.gif") 0px 0px no-repeat;
		text-decoration: none;
        color: #FFF;
}
/*türkis*/
#navigation li a.tuerkis:link {
		font-weight: normal;
		background: url("../images/navi_tuerkis_bg.gif") 0px 0px no-repeat;
		color: #FFF;
}
#navigation li a.tuerkis:visited {
        font-weight: normal;
		background: url("../images/navi_tuerkis_bg.gif") 0px 0px no-repeat;
		color: #FFF;
}
#navigation li a.tuerkis:hover, #containerMain #navigation li a.navituerkisActive{
        font-weight: normal;
        background: url("../images/navi_tuerkis2_bg.gif") 0px 0px no-repeat;
		text-decoration: none;
        color: #FFF;
}
#navigation li a.tuerkis:activ {
        font-weight: normal;
        background: url("../images/navi_tuerkis2_bg.gif") 0px 0px no-repeat;
		text-decoration: none;
        color: #FFF;
}

/*gruen*/
#navigation li a.gruen:link {
		font-weight: normal;
		background: url("../images/navi_gruen_bg.gif") 0px 0px no-repeat;

}
#navigation li a.gruen:visited {
        font-weight: normal;
		background: url("../images/navi_gruen_bg.gif") 0px 0px no-repeat;

}
#navigation li a.gruen:hover, #containerMain #navigation li a.navigruenActive{
        font-weight: normal;
        background: url("../images/navi_gruen2_bg.gif") 0px 0px no-repeat;
		text-decoration: none;
        color: #FFF;
}
#navigation li a.gruen:activ {
        font-weight: normal;
        background: url("../images/navi_gruen2_bg.gif") 0px 0px no-repeat;
		text-decoration: none;
        color: #FFF;
}

/*orange*/
#navigation li a.orange:link {
		font-weight: normal;
		background: url("../images/navi_orange_bg.gif") 0px 0px no-repeat;

}
#navigation li a.orange:visited {
        font-weight: normal;
		background: url("../images/navi_orange_bg.gif") 0px 0px no-repeat;

}
#navigation li a.orange:hover, #containerMain #navigation li a.naviorangeActive{
        font-weight: normal;
        background: url("../images/navi_orange2_bg.gif") 0px 0px no-repeat;
		text-decoration: none;
        color: #FFF;
}
#navigation li a.orange:activ {
        font-weight: normal;
        background: url("../images/navi_orange2_bg.gif") 0px 0px no-repeat;
		text-decoration: none;
        color: #FFF;
}
.nocursor{
	cursor: default;
}


/***********************************************************************************/
/******** MainContent **************************************************************/
/***********************************************************************************/
#containerContent{
	width: 890px;
	padding: 0px 0px 0px 0px;
	height: 426px;	
	overflow: hidden;
}
#leftContent{
	float:left;
	width: 480px; /*541*/
	padding: 10px 40px 0px 21px;
	color: #F5F5F5;
}
#leftContent h1{
	height: 21px;
	font: bold 13px/21px verdana, arial, sans-serif;
	margin: 0px 0px 10px 0px;
	padding: 0px 0x 0px 0px;
	color: #e9e9ea;
	background: url("../images/headline_bg_lang.gif") 0px 0px no-repeat;
	text-transform: uppercase;
}
/*************************************************************/
#rightContent{
	float:left;
	width: 328px; /*349*/
	padding: 43px 21px 0px 0px;
	color: #F5F5F5;
}
#rightContent h1{
	height: 21px;
	font: bold 11px/21px verdana, arial, sans-serif;
	margin: 0px 0px 10px 0px;
	padding: 0px 0x 0px 0px;
	color: #d3d3d4;
	background: url("../images/headline_bg_kurz.gif") 0px 0px no-repeat;
	text-transform: uppercase;
}

/*************************************************************/
/* footer  */
/*************************************************************/
#footer{
	color: #AAA;
	padding-right: auto;
	padding-left: auto;
	text-align: right;
	font-size: 10px;
	width: 890px;
	margin-top: 5px;
}


/*************************************************************/
/*-- Links ----------------*/
/*************************************************************/
a {
	font-weight: bold;
	color: #ff288d;
	text-decoration: none;
	font-size: 11px;
}
a:link {
	color: #ff288d;
	font-weight: bold;
	text-decoration: none;
}
a:visited {
	font-weight: bold;
	color: #ff288d;
	text-decoration: none;
}
a:hover {
	font-weight: bold;
	color: #ff288d;
	text-decoration: underline;
}
a:active {
	font-weight: bold;
	color: #ff288d;
}
/*************************************************************/
/*---------------Sonder-Links-----------------------*/
/*************************************************************/
a.footer:link {
	color: #AAA;
	font-weight:normal;
	text-decoration: none;
	font-size: 10px;
}
a.footer:visited {
	color: #AAA;
	font-weight:normal;
	text-decoration: none;
	font-size: 10px;
}
a.footer:hover {
	color: #FFF;
	font-weight:normal;
	text-decoration: none;
	font-size: 10px;
}
a.footer:active {
	color: #FFF;
	font-weight:normal;
	text-decoration: none;
	font-size: 10px;
}
#rightContent a.portfolioLink:link {
	color: #BBB;
	font-weight:normal;
	text-decoration: none;
	background: transparent url("../images/pfeil_grau.gif") 5px 8px no-repeat;
	display: block;
	padding: 5px 5px 5px 15px;
}
#rightContent a.portfolioLink:visited {
	color: #BBB;
	font-weight:normal;
	text-decoration: none;
	background: transparent url("../images/pfeil_grau.gif") 5px 8px no-repeat;
	display: block;
	padding: 5px 5px 5px 15px;
}
#rightContent a.portfolioLink:hover, #rightContent a.portfolioLinkActive {
	color: #FFF;
	font-weight:normal;
	text-decoration: none;
	background: #0162dc url("../images/pfeil_weissblau.gif") 5px 8px no-repeat;
	display: block;
	padding: 5px 5px 5px 15px;
}
#rightContent a.portfolioLink:active {
	color: #FFF;
	font-weight:normal;
	text-decoration: none;
	background: #0162dc url("../images/pfeil_weissblau.gif") 5px 8px no-repeat;
	display: block;
	padding: 5px 5px 5px 15px;
}
#rightContent a.filmLink:link {
	color: #BBB;
	font-weight:normal;
	text-decoration: none;
	background: transparent url("../images/pfeil_grau.gif") 5px 8px no-repeat;
	display: block;
	padding: 5px 5px 5px 15px;
}
#rightContent a.filmLink:visited {
	color: #BBB;
	font-weight:normal;
	text-decoration: none;
	background: transparent url("../images/pfeil_grau.gif") 5px 8px no-repeat;
	display: block;
	padding: 5px 5px 5px 15px;
}
#rightContent a.filmLink:hover, #rightContent a.filmLinkActive {
	color: #FFF;
	font-weight:normal;
	text-decoration: none;
	background: #a800d9 url("../images/pfeil_weiss.gif") 5px 8px no-repeat;
	display: block;
	padding: 5px 5px 5px 15px;
}
#rightContent a.filmLink:active {
	color: #FFF;
	font-weight:normal;
	text-decoration: none;
	background: #a800d9 url("../images/pfeil_weiss.gif") 5px 8px no-repeat;
	display: block;
	padding: 5px 5px 5px 15px;
}
.trenner {
	height: 1px;
	line-height: 1px;
	font-size: 1px;
	background: #919191;
	display: block;
	margin: 3px 0px 3px 0px;
	padding: 0px;
}

/*************************************************************/
.floatKiller{
	clear: both;
	font-size: 0px;
	line-height: 0px;
	height: 0px;
	margin: 0px;
	padding: 0px;
}
/*************************************************************/
